@font-face {
    font-family: regular;
    src: url(../fonts/museosans-300-webfont.woff) format('woff')
}

@font-face {
    font-family: bold;
    src: url(../fonts/museosans-500-webfont.woff) format('woff')
}

@font-face {
    font-family: italic;
    src: url(../fonts/museoSans-300-italic-webfont.woff) format('woff')
}

@font-face {
    font-family: code;
    src: url(../fonts/inconsolata-regular.woff) format('woff')
}

@font-face {
    font-family: icons;
    src: url(../fonts/fontawesome-webfont.woff) format('woff')
}

@font-face {
    font-family: ecology-body;
    src: url(https://www.forestcarbon.co.uk/themes/forest-carbon/assets/fonts/profile-regular.woff) format('woff')
}

@font-face {
    font-family: ecology-title;
    src: url(https://www.forestcarbon.co.uk/themes/forest-carbon/assets/fonts/alsina-ultrajada.woff) format('woff')
}

body {
    font-family: regular;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0;
    word-spacing: 1px;
    color: #404040;
    background-color: #f9f8f3
}

h1,
h2,
h3 {
    font-family: bold;
    font-size: 35px;
    line-height: 45px;
    color: #6c8240;
    margin-bottom: 50px;
    margin-top: 25px;
    position: relative
}

header h1 {
    color: #f9f8f3
}

h2 {
    font-family: bold;
    font-size: 25px;
    line-height: 35px
}

h3 {
    font-family: bold;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 25px
}

h1:before,
h2:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 4px;
    bottom: -20px;
    background-color: #98ac71
}

p {
    margin-bottom: 25px;
    margin-top: 25px
}

header p {
    color: #f9f8f3
}

b,
strong {
    font-family: bold
}

em,
i {
    font-family: italic
}

small,
sub,
sup {
    font-size: 12px
}

ins {
    text-decoration: underline
}

del {
    text-decoration: line-through
}

mark {
    background-color: #f1eee4;
    padding: 5px
}

a {
    color: #6c8240;
    font-family: bold
}

code,
kbd,
samp {
    font-family: code;
    padding: 5px;
    border-style: solid;
    border-color: #f1eee4;
    border-width: 2px;
    white-space: nowrap;
    color: #656565
}

var {
    font-family: italic;
    color: #656565
}

abbr,
cite,
dfn,
q {
    font-family: italic
}

q {
    background-color: #f1eee4;
    padding: 5px;
    margin-top: 5px;
    border-left-style: solid;
    border-left-width: 3px;
    border-left-color: #6c8240
}

address {
    font-family: italic;
    margin-bottom: 25px;
    margin-top: 25px
}

blockquote {
    font-family: italic;
    background-color: #f1eee4;
    padding: 25px;
    padding-bottom: 30px;
    margin-bottom: 25px;
    margin-top: 25px;
    border-left-style: solid;
    border-left-width: 3px;
    border-left-color: #6c8240;
    position: relative
}

blockquote cite {
    position: absolute;
    font-size: 12px;
    bottom: 5px;
    right: 10px
}

pre,
xmp {
    font-family: code;
    border-style: solid;
    border-color: #f1eee4;
    border-width: 2px;
    padding: 25px;
    margin-bottom: 25px;
    margin-top: 25px;
    color: #656565;
    white-space: pre-line
}

hr {
    margin-top: 25px;
    margin-bottom: 25px;
    height: 3px;
    background-color: #7f9455
}

.btn {
    border-radius: 15px;
    padding: 15px;
    padding-right: 20px;
    padding-left: 20px;
    display: inline-block;
    width: auto;
    cursor: pointer
}

p .btn {
    padding: 6px;
    padding-left: 12px;
    padding-right: 12px;
    white-space: nowrap
}

.btn.green {
    background-color: #6c8240;
    color: #f9f8f3
}

.btn.cream {
    background-color: #f1eee4;
    color: #6c8240
}

.read-more {
    white-space: nowrap
}

.more-projects a:after,
.read-more:after {
    font-family: icons;
    content: "\f138";
    vertical-align: middle;
    margin-left: 5px
}

.read-more {
    margin-top: 25px;
    margin-bottom: 25px;
    display: block
}

p .read-more {
    margin-top: 0;
    margin-bottom: 0;
    display: inline-block
}

.more-projects a {
    margin-top: 25px;
    margin-bottom: 25px;
    display: block
}

a.carbon-club {
    position: absolute;
    z-index: 10;
    right: 20px;
    top: 100px;
    color: #272727;
    font-family: bold;
    font-size: 18px;
    padding: 15px;
    padding-left: 23px;
    padding-right: 23px;
    background-color: rgba(255, 255, 255, .6);
    border-radius: 30px;
    -webkit-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out
}

a.carbon-club:hover {
    background-color: rgba(255, 255, 255, .8);
    cursor: pointer
}

span.carbon-club-tagline {
	display: inline-block;
	position: absolute;
	right: 30px;
	top: 170px;
	font-size: 12px;
	color: #fff;
	z-index: 10;
}

span.carbon-club-tagline a {
	color: #fff;
}

main ul {
    margin-bottom: 25px;
    margin-top: 25px
}

main ul li:before {
    position: absolute;
    font-family: icons;
    content: "\f111";
    color: #6c8240;
    margin-left: -15px;
    font-size: 8px;
    vertical-align: middle
}

main ul li {
    display: block;
    margin-bottom: 5px;
    margin-top: 5px;
    margin-left: 15px
}

main ul li ul {
    margin-bottom: 0;
    margin-top: 0;
    margin-left: 12px
}

main ul li ul li:before {
    content: "\f10c"
}

main ol {
    margin-bottom: 25px;
    margin-top: 25px
}

main ol li:before {
    font-family: icons;
    content: "\f0c8";
    color: #6c8240;
    margin-right: 5px;
    font-size: 8px;
    vertical-align: middle
}

main ol li {
    display: inline-block;
    margin-bottom: 5px;
    margin-top: 5px
}

main ol li ol {
    margin-bottom: 0;
    margin-top: 0;
    margin-left: 12px
}

main ol li ol li:before {
    content: "\f096"
}

dl {
    margin-top: 25px;
    margin-bottom: 25px
}

dl dd {
    font-size: 12px;
    font-family: italic;
    padding-left: 10px
}

table {
    margin-top: 25px;
    margin-bottom: 25px;
    width: 100%
}

table tr {
    border-top-style: solid;
    border-top-color: #6c8240;
    border-bottom-style: solid;
    border-bottom-color: #6c8240;
    border-width: 3px
}

table tr td,
table tr th {
    padding: 15px
}

table tr th {
    font-family: bold;
    color: #6c8240
}

form {
    margin-top: 25px;
    margin-bottom: 25px
}

.ui-selectmenu-button,
.ui-spinner,
form input,
form select,
form textarea {
    border-style: none;
    border-left-style: solid;
    border-left-width: 3px;
    border-left-color: #6c8240;
    background-color: #f1eee4;
    padding: 15px;
    display: block;
    width: 100%;
    border-radius: 0
}

form fieldset {
    padding-top: 10px
}

form label {
    display: block;
    margin-top: 25px;
    margin-bottom: 5px
}

form .checkboxes label {
    position: relative
}

form input[type=checkbox],
form input[type=radio] {
    width: 15px;
    height: 15px;
    padding: 0;
    display: inline-block;
    margin-right: 10px;
    min-height: 0;
    background-color: #f9f8f3;
    border-width: 0
}

form input[type=checkbox]:after {
    font-family: icons;
    content: "\f10c";
    font-size: 150%;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: -2px;
    color: #6c8240
}

form input[type=checkbox]:checked:after {
    content: "\f05d"
}

form input[type=radio]:after {
    font-family: icons;
    content: "\f10c";
    font-size: 150%;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: -2px;
    color: #6c8240
}

form input[type=radio]:checked:after {
    content: "\f05d"
}

form .ui-selectmenu-button {
    min-width: 100%
}

form .ui-selectmenu-button:after {
    font-family: icons;
    content: '\f0d7';
    color: #6c8240;
    position: absolute;
    right: 20px;
    top: 17px
}

.ui-selectmenu-menu {
    background-color: #6c8240;
    padding-top: 5px
}

.ui-menu-item .ui-menu-item-wrapper {
    margin: 0;
    padding: 15px;
    border-style: none;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #7f9455;
    color: #f9f8f3
}

.ui-menu-item:last-of-type .ui-menu-item-wrapper {
    border-bottom-style: none
}

form .ui-spinner {
    min-width: 100%;
    padding-top: 12px;
    padding-bottom: 12px
}

form .ui-spinner:before {
    font-family: icons;
    content: '\f0d8';
    position: absolute;
    right: 20px;
    top: 8px;
    z-index: 99;
    pointer-events: none;
    color: #6c8240
}

form .ui-spinner:after {
    font-family: icons;
    content: '\f0d7';
    position: absolute;
    right: 20px;
    bottom: 8px;
    z-index: 99;
    pointer-events: none;
    color: #6c8240
}

form .ui-spinner-down,
form .ui-spinner-up {
    background-color: #f1eee4;
    width: 45px
}

form button,
form input[type=button],
form input[type=reset],
form input[type=submit] {
    background-color: #6c8240;
    border-radius: 15px;
    padding: 15px;
    padding-right: 20px;
    padding-left: 20px;
    display: inline-block;
    width: auto;
    color: #f9f8f3;
    margin-top: 25px;
    display: inline-block;
    cursor: pointer
}

.map-form input {
    border-left-width: 0;
    border-radius: 5px
}

.map-form label {
    color: #f9f8f3
}

.map-form h1 {
    color: #f9f8f3
}

.nav-h {
    background-color: none
}

.nav-h ul {
    text-align: right
}

.nav-h ul ul {
    text-align: left
}

.nav-h ul li a {
    border-style: none;
    border-bottom-style: solid;
    border-color: transparent;
    border-width: 2px;
    padding: 15px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: none;
    color: #f9f8f3
}

.nav-h ul li ul li {
    padding-right: 5px;
    padding-left: 5px
}

.nav-h ul li:hover>a {
    border-style: none;
    border-bottom-style: solid;
    border-color: #b0c38a;
    border-width: 2px;
    background-color: none
}

.nav-h ul li:hover>a.sub {
    border-style: none
}

.nav-h ul li ul a {
    background-color: #7f9455
}

.nav-h ul li:hover>ul {
    border-style: none;
    border-top-style: solid;
    border-color: #b0c38a;
    border-width: 2px;
    background-color: none
}

.nav-h ul li ul {
    padding-left: 5px;
    padding-right: 10px;
    background-color: #7f9455
}

.nav-h ul li ul li a,
.nav-h ul li ul li a:hover {
    border-style: none;
    border-bottom-style: solid;
    border-color: #98ac71;
    border-width: 2px;
    background-color: #7f9455
}

.nav-h>ul>li>ul>li:last-of-type a,
.nav-h>ul>li>ul>li:last-of-type a:hover {
    border-bottom-style: none
}

.nav-h ul li ul li ul li ul a,
.nav-h ul li ul li ul li:hover>a {
    border-style: solid;
    border-color: #d3d3d3;
    border-width: 1px;
    background-color: #f9f8f3
}

.nav-h ul li ul li ul li ul li a:hover {
    border-style: solid;
    border-color: #d3d3d3;
    border-width: 1px;
    border-radius: 5px;
    background-color: #f9f8f3
}

.nav-h>ul>li:first-of-type a:after {
    font-family: icons;
    content: '\f0c9';
    position: absolute;
    top: 17px;
    right: 20px;
    color: #b0c38a;
    font-size: 150%
}

.nav-h>ul>.mm-clicked:first-of-type a:after {
    content: '\f00d'
}

.nav-h .sub {
    position: relative;
    padding-right: 33px
}

.nav-h .sub:after {
    font-family: icons;
    content: '\f0d7';
    position: absolute;
    top: 14px;
    right: 12px;
    color: #98ac71
}

.nav-h .clicked:after {
    content: '\f0d8'
}

.navigation-bar {
    background-color: #6c8240
}

.navigation-bar ul li:last-of-type {
    padding-right: 20px
}

.navigation-bar-animated {
    margin-top: -150px;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s
}

.navigation-bar-animated-shown {
    margin-top: 0
}

.nav-v {
    background-color: #f9f8f3
}

.nav-v ul li a {
    display: block;
    border-style: none;
    border-bottom-style: solid;
    border-color: #6c8240;
    border-width: 2px;
    padding: 15px;
    background-color: none;
    color: #404040
}

.nav-v ul li:first-of-type a {
    display: block
}

.nav-v ul li ul li a {
    border-left-style: solid;
    border-left-color: #6c8240;
    border-left-width: 2px;
    padding-left: 13px
}

.nav-v ul li a:hover {
    border-color: #98ac71;
    color: #6c8240
}

.nav-v .sub {
    position: relative;
    padding-right: 33px
}

.nav-v .sub:after {
    font-family: icons;
    content: '\f0d7';
    position: absolute;
    top: 14px;
    right: 10px;
    color: #6c8240
}

.nav-v .clicked:after {
    content: '\f0d8'
}

.nav-v>ul>li:first-of-type a:after {
    font-family: icons;
    content: '\f0c9';
    position: absolute;
    top: 13px;
    right: 20px;
    color: #b0c38a;
    font-size: 150%
}

.nav-v>ul>.mm-clicked:first-of-type a:after {
    content: '\f00d'
}

.alert {
    padding: 25px;
    margin-bottom: 25px;
    margin-top: 25px
}

.alert h3 {
    color: #f9f8f3;
    margin-top: 0
}

.alert p {
    color: #f9f8f3;
    margin-bottom: 0
}

.alert.success {
    background-color: #7f9455
}

.alert.success h3:before {
    font-family: icons;
    content: "\f058";
    margin-right: 10px
}

.alert.neutral {
    background-color: #f0e4c1
}

.alert.neutral h3:before {
    font-family: icons;
    content: "\f06a";
    margin-right: 10px
}

.alert.neutral h3,
.alert.neutral p {
    color: #404040
}

.alert.error {
    background-color: #bf4949;
    color: #f9f8f3
}

.alert.error h3:before {
    font-family: icons;
    content: "\f06a";
    margin-right: 10px
}

p.form-field-error-label {
    background-color: #f0e4c1;
    color: #404040;
    margin-top: 0;
    margin-bottom: 0;
    padding: 15px
}

.legend {
    width: 100%;
    margin-top: 15px
}

.legend li:before {
    display: none
}

.legend li {
    display: inline-block;
    width: 30%;
    height: 20px;
    margin-top: 10px
}

.legend li i {
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 10px
}

.legend li span {
    vertical-align: middle;
    padding-top: 3px
}

.project-icons {
    margin: -10px
}

.project-icon {
    display: inline-block;
    width: 88px;
    margin: 10px;
    vertical-align: top
}

.project-icon img {
    width: 88px;
    height: 88px
}

.project-icon span {
    display: block;
    text-align: center;
    margin-top: 15px
}

#accordion h3 {
    padding: 15px;
    padding-left: 35px;
    margin-top: 2px;
    margin-bottom: 2px
}

#accordion p {
    margin-top: 25px
}

.ui-accordion-header,
.ui-accordion-header-collapsed {
    background-color: #f1eee4
}

.ui-accordion-header-active {
    background-color: #6c8240;
    color: #f9f8f3
}

.ui-accordion-header-active:after,
.ui-accordion-header:after {
    font-family: icons;
    content: "\f00d";
    position: absolute;
    right: 25px
}

.ui-accordion-header-collapsed:after {
    font-family: icons;
    content: "\f128";
    position: absolute;
    right: 28px
}

.ui-accordion-content {
    background-color: #f1eee4
}

.ui-icon-triangle-1-s:after {
    content: "test";
    z-index: 99
}

.header-background {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(108, 130, 64, .25)), to(rgba(108, 130, 64, .3))), url(../images/slider-one.jpg);
    background-image: linear-gradient(rgba(108, 130, 64, .25), rgba(108, 130, 64, .3)), url(../images/slider-one.jpg);
    background-size: cover
}

.logo-background {
    background-color: rgba(255, 255, 255, .7);
    padding: 25px;
    max-width: 210px
}

.bg-darkgreen {
    background-color: #576d2a
}

.bg-green {
    background-color: #6c8240
}

.bg-lightgreen {
    background-color: #7f9455
}

.bg-lightergreen {
    background-color: #98ac71
}

.bg-cream {
    background-color: #f1eee4
}

.logo {
    width: 160px
}

.logo-white {
    padding: 12px;
    max-height: 57px
}

.logo-footer {
    max-width: 200px;
    padding-bottom: 20px
}

.partner-logo,
.partner-logo-small {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-color: #fff;
    overflow: hidden;
    text-align: center;
    padding: 30px;
    border: none;
    border-width: 2px;
    border-color: #f1eee4;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.partner-logo-small {
    width: 100px;
    height: 100px;
    padding: 20px
}

.partner-logo img,
.partner-logo-small img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    line-height: 100px;
    -ms-flex-item-align: center;
    align-self: center;
    vertical-align: middle
}

.partner-logo-map {
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background-color: #fff;
    overflow: hidden;
    text-align: center;
    padding: 15px;
    border-style: solid;
    border-width: 2px;
    border-color: #f1eee4
}

.partner-logo-map img {
    max-width: 100%;
    max-height: 100%;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

.woodland-carbon-logo {
    width: 150px
}

.partner-dashboard-icon {
    width: 100%
}

.partner-dashboard-number {
    margin-left: 10px
}

.partner-dashboard-number b {
    color: #6c8240;
    font-size: 20px
}

.breadcrumbs {
    background-color: #6c8240
}

.breadcrumbs ul li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px
}

.breadcrumbs ul li:first-of-type {
    padding-left: 0
}

.breadcrumbs ul li a {
    color: #f9f8f3;
    display: inline-block;
    padding: 15px
}

.breadcrumbs ul li:first-of-type a {
    padding-left: 0
}

.breadcrumbs ul li:after {
    font-family: icons;
    content: "\f105";
    margin-left: 8px;
    color: #98ac71
}

.breadcrumbs ul li:last-of-type:after {
    display: none
}

.sidebar div {
    background-color: #f1eee4;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom-style: solid;
    border-bottom-color: #7f9455;
    border-bottom-width: 4px
}

.sidebar h3 {
    margin-bottom: 50px
}

.sidebar h3:before {
    content: "";
    position: absolute;
    width: 50%;
    height: 4px;
    bottom: -25px;
    left: -30px;
    background-color: #98ac71
}

.sidebar h3:after {
    font-family: icons;
    content: "\f129";
    position: absolute;
    right: 0
}

.sidebar ul {
    margin-bottom: 25px;
    margin-top: 25px
}

.sidebar ul li:before {
    font-family: icons;
    content: "\f111";
    color: #6c8240;
    margin-right: 5px;
    font-size: 8px;
    vertical-align: middle
}

.sidebar ul li ul {
    margin-bottom: 0;
    margin-top: 0;
    margin-left: 12px
}

.sidebar ul li ul li:before {
    content: "\f10c"
}

.sidebar ol {
    margin-bottom: 25px;
    margin-top: 25px
}

.sidebar ol li:before {
    font-family: icons;
    content: "\f0c8";
    color: #6c8240;
    margin-right: 5px;
    font-size: 8px;
    vertical-align: middle
}

.sidebar ol li ol {
    margin-bottom: 0;
    margin-top: 0;
    margin-left: 12px
}

.sidebar ol li ol li:before {
    content: "\f096"
}

.pagnation {
    background-color: #f1eee4
}

.pagnation ul li {
    display: inline-block
}

.pagnation ul li:first-of-type {
    padding-left: 0
}

.pagnation ul li a {
    color: #404040;
    display: inline-block;
    padding: 15px
}

.pagnation ul li:first-of-type a {
    padding-left: 0
}

.pagnation ul li:after {
    position: absolute;
    content: "";
    height: 30px;
    margin-top: 12px;
    margin-left: 2px;
    width: 2px;
    background-color: #98ac71
}

.pagnation ul li:last-of-type:after {
    display: none
}

.slider .arrow {
    position: absolute;
    z-index: 9;
    color: rgba(255, 255, 255, .5);
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer
}

.slider .arrow.previous {
    font-family: icons;
    left: 10px;
    font-size: 50px
}

.slider .arrow.next {
    font-family: icons;
    right: 10px;
    font-size: 50px
}

.expander .read-less,
.expander .read-more {
    white-space: nowrap;
    margin-top: 25px;
    margin-bottom: 25px;
    display: block
}

.expander .read-more:after {
    font-family: icons;
    content: "\f13a";
    vertical-align: middle;
    margin-left: 5px
}

.expander .read-less:after {
    font-family: icons;
    content: "\f139";
    vertical-align: middle;
    margin-left: 5px
}

.company-slider {
    padding-left: 5%;
    padding-right: 5%;
    background-color: #f1eee4
}

.company-slider img {
    padding: 50px;
    padding-top: 20px;
    padding-bottom: 20px
}

.company-slider .arrow {
    position: absolute;
    z-index: 9;
    color: rgba(0, 0, 0, .2);
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer
}

.company-slider .arrow.previous {
    font-family: icons;
    left: 10px;
    font-size: 30px
}

.company-slider .arrow.next {
    font-family: icons;
    right: 10px;
    font-size: 30px
}

.company-slider .slick-track {
    height: 90px
}

.company-slider .slick-slide {
    display: inline-block;
    vertical-align: middle
}

.homepage-articles h2 {
    text-align: center
}

.homepage-articles h2:before {
    margin-left: 67px
}

.featured-article {
    padding: 30px;
    background-size: cover
}

.featured-article h3 {
    font-family: bold;
    color: #f9f8f3;
    font-size: 35px;
    line-height: 45px
}

.featured-article .read-more {
    color: #f9f8f3
}

.featured-article p {
    color: #f9f8f3
}

.image-article h3 {
    color: #404040
}

.standard-article h3 {
    font-family: bold;
    font-size: 35px;
    line-height: 45px;
    margin-top: 0
}

.date {
    color: #6c8240
}

.blog-post-list:nth-of-type(3n+1),
.image-post-list:nth-of-type(3n+1),
.project-post-list:nth-of-type(3n+2) {
    clear: both
}

.full-screen-list:nth-of-type(2n+2)>div {
    float: right
}

.full-screen-list-image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.full-screen-list .circle-list-divider {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: absolute;
    right: -50px;
    z-index: 99;
    top: calc(50% - 25px);
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
    background-color: #f1eee4
}

.full-screen-list:nth-of-type(2n+2) .circle-list-divider {
    left: 0
}

.info-content {
    width: 300px;
    font-family: regular;
    font-size: 12px;
    line-height: 18px
}

.info-content h3,
.info-content p:first-of-type {
    margin-top: 0;
    margin-bottom: 0
}

.info-content img {
    width: 100%
}

.info-content .d-100,
.info-content .d-30,
.info-content .d-70 {
    padding: 20px
}

.info-content .d-100,
.info-content .d-70 {
    padding-right: 0
}

.info-content .d-30 {
    padding-right: 0
}

.info-content .d-30,
.info-content .d-70 {
    padding-top: 0
}

.info-content a {
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 5px
}

#map_canvas {
    height: calc(100vh - 55px)
}

.search-result-item,
.search-result-item h3 {
    color: #f9f8f3
}

.search-result-item span {
    font-family: bold
}

.search-result-item {
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #7f9455
}

.search-result-item .read-more {
    color: #f9f8f3;
    margin-bottom: 0
}

#mapsidebar {
    overflow: hidden
}

.search-result-items {
    height: 100%;
    overflow: scroll
}

.search-result-items::-webkit-scrollbar {
    display: none
}

a.search-result-item-link:hover>.search-result-item {
    background-color: #7f9455
}

.scroll-shadow {
    position: fixed;
    bottom: 0;
    height: 100px;
    z-index: 1;
    pointer-events: none;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(87, 109, 42, 1)), to(rgba(87, 109, 42, 0)));
    background: linear-gradient(to top, rgba(87, 109, 42, 1), rgba(87, 109, 42, 0))
}

.search-result-no-results h3 {
    color: #f9f8f3
}

footer {
    background-image: url(../images/footer-background.jpg);
    background-size: cover
}

.sub-footer,
footer {
    color: #f9f8f3
}

.sub-footer a,
footer a {
    color: #f9f8f3;
    font-family: regular
}

footer h3 {
    color: #f9f8f3
}

.sub-footer a:first-of-type {
    margin-right: 15px
}

footer ul {
    margin-bottom: 25px;
    margin-top: 25px
}

footer ul li ul {
    margin-bottom: 0;
    margin-top: 0;
    margin-left: 12px
}

footer .partners-footer-list ul {
    float: left;
    margin-top: 0;
    margin-bottom: 0
}

.sub-footer {
    background-color: #404040;
    font-size: 12px
}

.sub-footer div:nth-of-type(2) {
    text-align: right
}

.g-recaptcha {
    margin-top: 25px
}

header img.rhs {
    width: 100%;
    max-width: 150px
}


    /* Homepage hero */
    
    .homepage-hero
{
    background-image: none;
    background-color: #7f9455;
}
    
    .homepage-hero .d-67
{
    padding-top: 130px;
    padding-bottom: 150px;
}

    .homepage-hero .hero-slider,
    .homepage-hero .hero-slide,
    .homepage-hero .cover
{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

    .homepage-hero .hero-slide
{
    background-size: cover;
    background-position: center center;
    opacity: 0;
    transition: 1s opacity;
}

    .homepage-hero .hero-slide.active
{
    opacity: 1;
    transition: 1s opacity;
}

    .homepage-hero .cover
{
    background-color: rgba(0,0,0,0.4);
}




@media screen and (max-width:1080px) {
    .nav-h ul li a {
        padding: 15px;
        padding-left: 5px;
        padding-right: 5px
    }
    .nav-h ul li {
        padding-right: 0;
        padding-left: 0
    }
    .nav-h {
        letter-spacing: -.5px
    }
}

@media screen and (max-width:980px) {
    .nav-h ul {
        text-align: left
    }
    .nav-h {
        letter-spacing: -1.1px
    }
    a.carbon-club {
        right: 20px;
        top: 30px
    }
    span.carbon-club-tagline {
	    top: 100px;
    }
    .blog-post-list:nth-of-type(3n+1),
    .image-post-list:nth-of-type(3n+1),
    .project-post-list:nth-of-type(3n+2) {
        clear: none
    }
    .blog-post-list:nth-of-type(2n+1),
    .image-post-list:nth-of-type(2n+1),
    .project-post-list:nth-of-type(2n+2) {
        clear: both
    }
    
    
    .homepage-hero .d-67
{
    padding-top: 90px;
    padding-bottom: 110px;
}
    
}

@media screen and (max-width:767px) {
    
    
    .homepage-hero .d-67
{
    padding-top: 60px;
    padding-bottom: 70px;
}
    
    
    
    .wrapper a.carbon-club {
        position: relative;
        display: inline-block;
        top: 0;
        right: 0
    }
    span.carbon-club-tagline {
	    display: none;
    }
    .nav-h ul li:hover>ul {
        border-style: none
    }
    .nav-h ul li:hover>a.sub {
        border-bottom-style: solid;
        border-color: #b0c38a;
        border-width: 2px
    }
    .nav-h {
        letter-spacing: 0
    }
    .nav-h ul li {
        padding-right: 20px;
        padding-left: 20px
    }
    .nav-h ul li ul li {
        padding-right: 10px;
        padding-left: 10px
    }
    .nav-h ul li ul li a,
    .nav-h ul li ul li a:hover {
        border-bottom-style: solid;
        border-color: #98ac71;
        border-width: 2px;
        background-color: #7f9455
    }
    .nav-h ul li a,
    .nav-h ul li a:hover {
        border-bottom-style: solid;
        border-color: #b0c38a;
        border-width: 2px;
        background-color: #6c8240
    }
    .nav-h>ul>li:first-of-type a {
        border-bottom-style: none;
        padding-top: 18px;
        padding-bottom: 15px;
        padding-left: 0
    }
    .nav-h>ul>li:last-of-type a {
        border-bottom-style: none
    }
    .nav-h ul li ul li:hover a {
        border-color: #98ac71
    }
    .nav-h .sub:after,
    nav .clicked:after {
        font-size: 150%
    }
    .navigation-bar-animated {
        margin-top: 0;
        position: relative
    }
    form .ui-selectmenu-button:after {
        font-size: 150%;
        top: 13px
    }
    form .ui-spinner:after,
    form .ui-spinner:before {
        font-size: 150%
    }
    .breadcrumbs ul li {
        display: block;
        padding-left: 5px;
        padding-right: 5px
    }
    .breadcrumbs ul li:first-of-type {
        padding-left: 10px
    }
    .breadcrumbs ul li a {
        color: #f9f8f3;
        display: inline-block;
        padding: 10px
    }
    .breadcrumbs ul li:first-of-type a {
        padding-left: 5px
    }
    .breadcrumbs ul li:after {
        font-family: icons;
        content: "\f107";
        margin-left: 8px;
        color: #98ac71
    }
    .breadcrumbs ul li:last-of-type:after {
        display: none
    }
    .logo-white {
        padding: 0;
        height: 25px;
        text-align: left
    }
    .full-screen-list .circle-list-divider {
        width: 50px;
        height: 50px;
        border-radius: 50%;
        position: absolute;
        right: 0;
        z-index: 99;
        top: calc(50% - 25px);
        -webkit-transform: translate(-50%);
        transform: translate(-50%);
        background-color: #f1eee4
    }
    .full-screen-list:nth-of-type(2n+2) .circle-list-divider {
        left: 0
    }
    footer .partners-footer-list ul {
        clear: both
    }
}

.hide,
.partner-hide,
.project-hide {
    display: none
}

.carbon-club-header {
    background-color: #6c8240;
    background-size: cover;
    background-position: center bottom
}

.carbon-club-header h1 {
    color: #f9f8f3;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 60px;
    line-height: 70px
}

.carbon-club-header h1:before {
    display: none
}

.carbon-club-header .intro span {
    color: #f9f8f3;
    font-size: 35px;
    line-height: 45px
}

.carbon-club-header .join {
    text-align: right
}

.carbon-club-header .join a.btn.green {
    background-color: #98ac71;
    margin-top: 10px
}

.carbon-club-header .join span {
    color: #f9f8f3;
    margin-top: 15px;
    display: block
}

.carbon-club-header .join span a {
    color: #f9f8f3
}

.carbon-club-level {
    padding: 30px
}

.carbon-club-level .body {
    min-height: 600px
}

.carbon-club-level .header {
    font-family: bold;
    color: #6c8240;
    text-align: center;
    background-color: #f1eee4;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    padding: 40px
}

.carbon-club-level .header span {
    display: block
}

.carbon-club-level .header span:nth-of-type(1) {
    font-size: 25px;
    line-height: 35px;
    margin-top: 20px
}

.carbon-club-level .body {
    background-color: #7f9455;
    padding: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #f9f8f3
}

.carbon-club-level .body ul li:before {
    display: none
}

.carbon-club-level .body ul li:after {
    content: "";
    width: 50px;
    height: 2px;
    background-color: #98ac71;
    display: block;
    margin: auto auto;
    margin-top: 15px;
    border-radius: 2px
}

.carbon-club-level .body ul li:last-of-type:after {
    display: none
}

.carbon-club-level .body ul li {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px
}

.carbon-club-level .footer {
    background-color: #f1eee4;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #6c8240;
    text-align: center;
    font-family: bold;
    padding-top: 25px;
    padding-bottom: 25px
}

.carbon-club-level .footer:after {
    font-family: icons;
    content: "\f05a"
}

.carbon-club-footer {
    background-color: #6c8240;
    background-image: url(../images/carbon-club-header.jpg);
    background-size: cover;
    background-position: center bottom;
    color: #f9f8f3;
    text-align: center
}

.carbon-club-footer h2:before {
    display: none
}

.carbon-club-footer h2 {
    text-align: center;
    color: #f9f8f3;
    margin-bottom: 0
}

	/* New carbon club footer on the homepage */
	
	.homepage-footer
{
	margin-top: 0px!important;
}

	.homepage-footer p
{
	text-align: center!important;
}

.carbon-club-footer p {
    text-align: left
}

.carbon-club-header .join-intro {
    background-color: rgba(255, 255, 255, .7)
}

.carbon-club-header .join-intro {
    text-align: right;
    padding-bottom: 20px
}

.carbon-club-header .join-intro img {
    padding: 10px
}

.carbon-club-detail h2 {
    text-align: center
}

.carbon-club-detail .item h3 {
    margin-top: 0;
    margin-bottom: 0
}

.carbon-club-detail .item p {
    margin-top: 10px
}

.carbon-club-detail div.item:nth-of-type(2n+4) {
    clear: both
}

.carbon-club-detail .forest-or-peatland {
    background-color: #f1eee4
}

.carbon-club-detail .the-benefits .item h3 {
    text-align: center
}

.carbon-club-detail .the-benefits div.item:nth-of-type(2n+4) {
    clear: none
}

.carbon-club-detail .whats-included {
    background-color: #f1eee4
}

.carbon-club-sign-up h2 {
    margin-top: 0
}

.carbon-club-sign-up a.how-many-credits:after {
    font-family: icons;
    content: "\f107";
    margin-left: 10px
}

.carbon-club-sign-up a.how-many-credits.active:after {
    content: "\f106"
}

.carbon-club-sign-up .how-many-credits-panel {
    display: none
}

.carbon-club-sign-up .club-level {
    font-family: bold;
    color: #6c8240;
    text-align: center;
    padding: 40px;
    padding-top: 20px;
    padding-bottom: 30px;
    cursor: pointer;
    border-radius: 10px
}

.carbon-club-sign-up .club-level span {
    display: block
}

.carbon-club-sign-up .club-level span:nth-of-type(1) {
    font-size: 25px;
    line-height: 35px;
    margin-top: 20px
}

.carbon-club-sign-up .club-level input {
    position: absolute;
    right: -10px;
    top: -10px
}

.carbon-club-sign-up .item div {
    cursor: pointer
}

.carbon-club-sign-up .item h3 {
    margin-top: 0;
    margin-bottom: 0;
    text-align: center
}

.carbon-club-sign-up .item p {
    margin-top: 0;
    text-align: center
}

.carbon-club-sign-up .item input {
    position: absolute;
    right: 0;
    top: 0
}

.carbon-club-sign-up label {
    margin-top: 0
}

.carbon-club-sign-up .carbon-credits-amount input {
    width: 75%;
    float: left;
    background-color: #6c8240;
    color: #f9f8f3
}

.carbon-club-sign-up .carbon-credits-amount input::-webkit-input-placeholder {
    color: #f9f8f3
}

.carbon-club-sign-up .carbon-credits-amount input:-ms-input-placeholder {
    color: #f9f8f3
}

.carbon-club-sign-up .carbon-credits-amount input::-ms-input-placeholder {
    color: #f9f8f3
}

.carbon-club-sign-up .carbon-credits-amount input::placeholder {
    color: #f9f8f3
}

.carbon-club-sign-up .carbon-credits-amount div {
    width: 25%;
    float: left;
    background-color: #f1eee4;
    padding-bottom: 10px;
    padding-top: 13px;
    padding-left: 15px;
    color: #6c8240
}

.carbon-club-sign-up .carbon-credits-amount div:after {
    content: "/mth";
    margin-left: 23px
}

.carbon-club-sign-up .carbon-credits-amount-sub {
    color: #909090
}

.carbon-club-sign-up input[type=submit] {
    margin-top: 0
}

.carbon-club-dashboard-header {
    background-color: #f1eee4;
    text-align: center;
    color: #6c8240
}

.carbon-club-dashboard-header a {
    float: right
}

.carbon-club-dashboard .carbon-captured {
    width: 100%;
    height: 50px;
    background-color: #f1eee4
}

.carbon-club-dashboard .carbon-captured span {
    height: 100%;
    background-color: #6c8240
}

.carbon-club-dashboard form {
    margin: 0
}

.carbon-club-dashboard ul {
    margin-bottom: 0
}

.carbon-club-client-page .item h3 {
    margin-top: 0;
    margin-bottom: 0;
    text-align: center
}

.carbon-club-logo-member-page {
    max-width: 100px
}

.carbon-club-client-page .carbon-captured {
    background-color: #f1eee4
}

.carbon-club-sign-in-header {
    background-color: #f1eee4;
    color: #6c8240;
    text-align: center
}

.btn.gocardless {
    background-color: #4e8fd5;
    border-radius: 5px;
    color: #f9f8f3;
    font-family: bold
}

.gocardless-sub {
    color: #909090
}

.sysmessage {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 12px 12px 12px 12px;
    margin: 5px 0 0 0;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, .125)
}

.sysmessage.success {
    background-color: #82eac5
}

.sysmessage.error {
    background-color: #f6ac96
}

.sysmessage p {
    margin: 0;
    font-size: 14px;
    line-height: 1.5
}

.detail_input_block {
    position: relative;
    float: none;
    width: 49%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    vertical-align: top;
    text-align: left
}

.formarea_center {
    text-align: center
}

#partialUserResetForm .lead {
    display: none!important
}

@media screen and (max-width:767px) {
    .carbon-club-header .join {
        text-align: left
    }
    .detail_input_block {
        width: 100%
    }
    .carbon-club-dashboard .d-60 {
        width: 100%
    }
    .carbon-club-client-page .items div:nth-of-type(2n+4) {
        clear: both
    }
    .carbon-club-level .body {
        min-height: 0
    }
}

body.ecc {
    font-family: ecology-body;
    background-color: #fff
}

.ecc h1,
.ecc h2,
.ecc h3 {
    font-family: ecology-title
}

.ecc h1 {
    font-size: 76px;
    line-height: 76px
}

.ecc h2 {
    font-size: 47px;
    line-height: 47px
}

.ecc h3 {
    font-size: 29px;
    line-height: 29px
}

.ecc h1:before,
.ecc h2:before {
    display: none
}

.ecc a {
    font-family: ecology-body
}

.ecc .ecology-club-header img {
    width: 160px;
    margin-right: 30px
}

.ecc .ecology-club-header a:nth-of-type(2) img {
    width: 110px
}

.ecc .ecology-club-header a:last-of-type {
    color: #404040;
    float: right;
    margin-top: 8px
}

.ecc .sub-footer img {
    width: 80px;
    margin-right: 20px
}

.ecc .sub-footer a:nth-of-type(2) img {
    width: 60px
}

.ecc .sub-footer a:nth-of-type(3) img {
    margin-right: 0
}

.ecc .hero {
    background-image: url(https://www.forestcarbon.co.uk/themes/forest-carbon/assets/images/ecc-hero.jpg);
    background-size: cover;
    background-position: center center;
    height: 500px
}

.ecc .mark {
    position: relative
}

.ecc .mark:before {
    content: "";
    height: 60px;
    width: 100%;
    position: absolute;
    bottom: -60px;
    background-image: url(https://www.forestcarbon.co.uk/themes/forest-carbon/assets/images/ecc-mark.svg);
    background-repeat: no-repeat;
    background-size: 100% 100%
}

.ecc .hero .wrapper {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center
}

.ecc .hero .wrapper h1,
.ecc .hero .wrapper p {
    color: #fff
}

.ecc .hero .wrapper p {
    margin-top: 0
}

.ecc .hero .wrapper h1 {
    margin-bottom: 30px
}

.ecc .carbon-club-level h3 {
    background-color: #d3d3d3;
    display: inline-block;
    padding: 20px;
    padding-right: 60px;
    padding-top: 22px;
    z-index: 10;
    position: absolute;
    top: -10px;
    left: 10px;
    color: #fff
}

.ecc .carbon-club-level h3:after {
    content: "";
    height: 10px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -10px;
    background-repeat: no-repeat;
    background-size: 100% 100%
}

.ecc .carbon-club-level .club-level-inner {
    background-color: #f8f8f8;
    border-radius: 3px;
    border: #ededed 2px solid;
    padding: 0
}

.ecc .carbon-club-level .club-level-header {
    background-color: #ededed;
    padding-top: 90px;
    padding-bottom: 30px
}

.ecc .carbon-club-level .club-level-header span {
    display: block;
    text-align: center
}

.ecc .carbon-club-level .club-level-header span:first-of-type {
    font-size: 29px
}

.ecc .carbon-club-level .club-level-body {
    text-align: center
}

.ecc .carbon-club-level .club-level-body p {
    text-align: left
}

.ecc .carbon-club-level .club-level-body a.btn {
    color: #fff;
    padding-bottom: 12px;
    margin-bottom: 20px
}

.ecc .carbon-club-level .club-level-body img {
    width: 100px;
    margin-top: 20px
}

.ecc .carbon-club-level .club-level-body p {
    padding-left: 10px;
    padding-right: 10px
}

.ecc .carbon-club-level.carbon-club-10 a.btn {
    background-color: #809b50;
    -webkit-transition: background-color ease-in-out .2s;
    transition: background-color ease-in-out .2s
}

.ecc .carbon-club-level.carbon-club-10 a.btn:hover {
    background-color: #657d41
}

.ecc .carbon-club-level.carbon-club-10 h3 {
    background-color: #809b50
}

.ecc .carbon-club-level.carbon-club-10 h3:after {
    background-image: url(https://www.forestcarbon.co.uk/themes/forest-carbon/assets/images/ecc-club-level-10-mark.svg)
}

.ecc .carbon-club-level.carbon-club-10 .club-level-header span {
    color: #657d41
}

.ecc .carbon-club-level.carbon-club-15 a.btn {
    background-color: #5e9ea1;
    -webkit-transition: background-color ease-in-out .2s;
    transition: background-color ease-in-out .2s
}

.ecc .carbon-club-level.carbon-club-15 a.btn:hover {
    background-color: #4a7e80
}

.ecc .carbon-club-level.carbon-club-15 h3 {
    background-color: #5e9ea1
}

.ecc .carbon-club-level.carbon-club-15 h3:after {
    background-image: url(https://www.forestcarbon.co.uk/themes/forest-carbon/assets/images/ecc-club-level-15-mark.svg)
}

.ecc .carbon-club-level.carbon-club-15 .club-level-header span {
    color: #4a7e80
}

.ecc .carbon-club-level.carbon-club-20 a.btn {
    background-color: #ba882c;
    -webkit-transition: background-color ease-in-out .2s;
    transition: background-color ease-in-out .2s
}

.ecc .carbon-club-level.carbon-club-20 a.btn:hover {
    background-color: #936c23
}

.ecc .carbon-club-level.carbon-club-20 h3 {
    background-color: #ba882c
}

.ecc .carbon-club-level.carbon-club-20 h3:after {
    background-image: url(https://www.forestcarbon.co.uk/themes/forest-carbon/assets/images/ecc-club-level-20-mark.svg)
}

.ecc .carbon-club-level.carbon-club-20 .club-level-header span {
    color: #936c23
}

.ecc .banner {
    background-color: #809b50;
    color: #fff;
    text-align: center;
    background-image: url(https://www.forestcarbon.co.uk/themes/forest-carbon/assets/images/ecc-banner.svg);
    background-position: center bottom;
    background-size: 100%;
    background-repeat: no-repeat
}

.ecc .banner h2 {
    color: #fff
}

.ecc .btn {
    border-radius: 3px
}

.ecc form h3 {
    margin-bottom: 0
}

.ecc form input {
    border: 2px solid #ededed;
    background-color: #f8f8f8;
    -webkit-transition: background-color ease-in-out .2s;
    transition: background-color ease-in-out .2s
}

.ecc form input:focus {
    background-color: #fff
}

.ecc form button {
    border-radius: 3px;
    margin-top: 0
}

.ecc form .carbon-level-radio div {
    background-color: #f8f8f8;
    border: 2px solid #ededed;
    border-radius: 3px;
    cursor: pointer
}

.ecc form .carbon-level-radio label {
    float: left
}

.ecc form .carbon-level-radio label {
    font-size: 18px;
    margin-top: 60px;
    margin-right: 40px
}

.ecc form .carbon-level-radio.radio-15 input:after {
    color: #4a7e80
}

.ecc form .carbon-level-radio.radio-20 input:after {
    color: #936c23
}

.ecc form .carbon-level-radio label span {
    display: block;
    margin-left: 30px;
    font-size: 14px;
    color: grey
}

.ecc form .carbon-level-radio img {
    display: inline-block;
    float: left;
    width: 80px;
    margin: 40px
}

@media screen and (max-width:1130px) {
    .ecc form .carbon-level-radio img {
        width: 60px;
        margin: 20px
    }
    .ecc form .carbon-level-radio label {
        margin-top: 30px;
        margin-right: 20px
    }
}

@media screen and (max-width:767px) {
    .ecc .ecology-club-header img {
        width: 100px;
        margin-right: 15px
    }
    .ecc .ecology-club-header a:first-of-type img {
        margin-top: 8px
    }
    .ecc .ecology-club-header a:nth-of-type(2) img {
        width: 70px
    }
    .ecc .ecology-club-header a {
        margin-top: 5px
    }
    .ecc .sub-footer img {
        width: 80px;
        margin-right: 15px
    }
    .ecc .sub-footer a:nth-of-type(2) img {
        width: 60px
    }
    .ecc .sub-footer a:nth-of-type(3) img {
        margin-right: 0
    }
    .ecc .hero {
        height: 400px
    }
}